Bug 1276214 - The page of cc_unsubscribe confirmed page got duplicated in screen
The page of cc_unsubscribe confirmed page got duplicated in screen
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Email Notifications (Show other bugs)
4.4
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-29 02:20 EDT by Rony Gong
Modified: 2015-12-15 21:14 EST (History)
4 users (show)

See Also:
Fixed In Version: 4.4.10045.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 21:14:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cc_unsubscribe_capture (82.80 KB, image/png)
2015-10-29 02:20 EDT, Rony Gong
no flags Details

  None (edit)
Description Rony Gong 2015-10-29 02:20:27 EDT
Created attachment 1087383 [details]
cc_unsubscribe_capture

Description of problem:
The page of cc_unsubscribe confirmed page got duplicated in screen

Version-Release number of selected component (if applicable):
4.4.10043-2

How reproducible:


Steps to Reproduce:
1.User A is bug_1's cc
2.Then user A click the link of cc_unsubscribe from email
https://bzperfweb01.app.qa.eng.nay.redhat.com/token.cgi?t=7HfVShJjwR&a=cc_unsubscribe
3.

Actual results:
Check attchment

Expected results:
No duplicate show.

Additional info:
Comment 1 Hui Wang 2015-11-11 04:32:18 EST
Verified this issue.
The result is PASS
Version:
rh-bugzilla-4.4.10044-1.el6.noarch
Steps: 
As the steps in comment#0
Comment 2 Matt Tyson 2015-12-15 21:14:26 EST
This change is now live. If there are any issues, do not reopen this bug. Instead, you should create a new bug and reference this bug.

Note You need to log in before you can comment on or make changes to this bug.